# Get job status

Get the job status and the list SMS IDs for the job.  In order to get the individual SMS status for all SMS's of a job, use the SMS status  endpoint /sms with the corresponding jobId parameter - eg /sms?jobId=J.20180620-085038.561-0jimrdkk7SOILYBNMK

Endpoint: GET /jobs/{jobId}
Version: v1.0.0
Security: httpBasicAuth

## Path parameters:

  - `jobId` (string, required)
    The Retarus job ID.
    Example: "J.20180620-085038.561-0jimrdkk7SOILYBNMK"

## Response 200 fields (application/json):

  - `jobId` (string)
    Example: "J.20220928-125820.020-0l8likuetGNOTM4A4U"

  - `src` (string)
    Sender ID.
    Example: "retarus"

  - `encoding` (string)
    Enum: "standard", "utf-16"

  - `billcode` (string)
    Example: "Campaign123"

  - `statusRequested` (boolean)
    Delivery notification requested.

  - `flash` (boolean)

  - `validityMin` (integer)
    Validity of the SMS in minutes.
    Example: 2880

  - `customerRef` (string)
    Recommended max. 64 characters.
    Example: "InternalID: ABC1234 Tag: Marketing"

  - `qos` (string)
    Quality of Service.
    Enum: "EXPRESS", "NORMAL"

  - `receiptTs` (string)
    Timestamp indicating when the job was received by Retarus (iso-8601).
    Example: "2022-09-01T10:25:00.000Z"

  - `finishedTs` (string)
    Timestamp indicating when the SMS received its final status (iso-8601).
    Example: "2022-09-30T10:25:00.000Z"

  - `recipientIds` (array)
    Example: ["S.20220928-125820.022-0l8likueyRB3CT8FTG"]


## Response 400 fields

## Response 401 fields

## Response 500 fields
